Redmine - Defect #9275

If the number of modules spans over 2 lines, ugly overlapping of controls may occur.
2011-09-19 10:55 - Hansen Ler

Status: Closed Start date: 2011-09-19
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 1.2.1
Description

Applies to Redmine 1.0, 1.1, 1.2

This happens for Alternate and default theme.

If you have alot of modules installed and do not have widescreen real estate, as you resize the width of the window and the modules
span over the second line, overlapping of controls may occur.

Classic theme do not have this behaviour.
Workaround is to use Classic theme as of now.

Related issues:

Related to Redmine - Feature #7848: Add class for project title in the header Closed 2011-03-13
Related to Redmine - Patch #20632: Tab left/right buttons for project menu Closed
History

#1 - 2016-02-09 02:27 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #20632, will be available as of Redmine 3.3.0.

#2 - 2016-02-09 02:28 - Go MAEDA
- Related to Patch #20632: Tab left/right buttons for project menu added

Files

alternate-theme.png 10.6 KB 2011-09-19 Hansen Ler

2025-05-01 1/1



https://www.redmine.org/issues/20632
http://www.tcpdf.org

